2025/09/03 13:07:50 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}2025/09/03 13:07:50 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:07:50 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"bob.kuhn@att.net"}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"bob.kuhn@att.net"}
2025/09/03 13:07:50 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "235facd545cb7c1dd4c1b2f894db791c82181f7f"}
HTTP/1.1 200 OK
Content-Type: text/html; charset=UTF-8
X-Frame-Options: SAMEORIGIN
Date: Wed, 03 Sep 2025 13:07:50 GMT
Transfer-Encoding: chunked

464f
<!DOCTYPE html>
<html>
<head data-suburl="">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>thomas/marlin - xythobuz.de Gitea</title>
	<link rel="manifest" href="/manifest.json">
	
	<script>
		if ('serviceWorker' in navigator) {
  			window.addEventListener('load', function() {
    			navigator.serviceWorker.register('/serviceworker.js').then(function(registration) {
      				
      				console.log('ServiceWorker registration successful with scope: ', registration.scope);
				}, function(err) {
					
      				console.log('ServiceWorker registration failed: ', err);
    			});
  			});
		}

	</script>

	<meta name="theme-color" content="#6cc644">
	<meta name="author" content="thomas" />
	<meta name="description" content="marlin - My Marlin configs for Fabrikator Mini and CTC i3 Pro B" />
	<meta name="keywords" content="go,git,self-hosted,gitea">
	<meta name="referrer" content="no-referrer" />
	<meta name="_csrf" content="mZNEHCgZGP5Hw7yMrLqDztMpbDU6MTc1NjkwNDg2ODQ4Mjg5MjcxOA==" />
	<meta name="_suburl" content="" />
	
	
	


	<script>
	/*
	@licstart  The following is the entire license notice for the
        JavaScript code in this page.

	Copyright (c) 2016 The Gitea Authors
	Copyright (c) 2015 The Gogs Authors

	Permission is hereby granted, free of charge, to any person obtaining a copy
	of this software and associated documentation files (the "Software"), to deal
	in the Software without restriction, including without limitation the rights
	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
	copies of the Software, and to permit persons to whom the Software is
	furnished to do so, subject to the following conditions:

	The above copyright notice and this permission notice shall be included in
	all copies or substantial portions of the Software.

	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
	THE SOFTWARE.
	---
	Licensing information for additional javascript libraries can be found at:
	  {{AppSubUrl}}/vendor/librejs.html

	@licend  The above is the entire license notice
        for the JavaScript code in this page.
	*/
	</script>

	<link rel="shortcut icon" href="/img/favicon.png" />
	<link rel="mask-icon" href="/img/gitea-safari.svg" color="#609926">
	<link rel="preload" href="/vendor/assets/font-awesome/css/font-awesome.min.css" as="style" onload="this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/vendor/assets/font-awesome/css/font-awesome.min.css"></noscript>
	<link rel="stylesheet" href="/vendor/assets/octicons/octicons.min.css">







	
	<link rel="stylesheet" href="/vendor/plugins/semantic/semantic.min.css">
	<link rel="stylesheet" href="/css/index.css?v=badec679d45bb7fa1a1c2725600ec0d4">
	<noscript>
		<style>
			.dropdown:hover > .menu { display: block; }
			.ui.secondary.menu .dropdown.item > .menu { margin-top: 0; }
		</style>
	</noscript>






	<style class="list-search-style"></style>

	<script src="/vendor/plugins/cssrelpreload/loadCSS.min.js"></script>
	<script src="/vendor/plugins/cssrelpreload/cssrelpreload.min.js"></script>

	<meta property="og:title" content="marlin" />
	<meta property="og:type" content="object" />
	<meta property="og:image" content="https://secure.gravatar.com/avatar/c25a3cd44f02ba4c6b62d78121731cb4?d=identicon" />
	<meta property="og:url" content="https://git.xythobuz.de/thomas/marlin" />
	
	<meta property="og:description" content="My Marlin configs for Fabrikator Mini and CTC i3 Pro B" />
	
	<meta property="og:site_name" content="xythobuz.de Gitea" />


	<link rel="stylesheet" href="/css/theme-arc-green.css">


</head>
<body>
	

	<div class="full height">
		<noscript>This website works better with JavaScript.</noscript>

		

		
			<div class="ui top secondary stackable main menu following bar light">
				<div class="ui container" id="navbar">
	<div class="item brand" style="justify-content: space-between;">
		<a href="/">
			<img class="ui mini image" src="/img/gitea-sm.png">
		</a>
		<div class="ui basic icon button mobile-only" id="navbar-expand-toggle">
			<i class="sidebar icon"></i>
		</div>
	</div>

	
		<a class="item " href="/explore/repos">Home</a>
	

	<a class="item" href="https://xythobuz.de">Start</a>


	

	

		<a class="item" target="_blank" rel="noopener noreferrer" href="https://docs.gitea.io">Help</a>
		<div class="right stackable menu">
			
			<a class="item" href="/user/login?redirect_to=%2fthomas%2fmarlin%2fcommits%2fcommit%2f62b4265410df233b97cc24531e0c42cf5f2cb578%2fbuildroot%2fshare%2fatom%2favrdude_linux.conf">
				<i class="octicon octicon-sign-in"></i> Sign In
			</a>
		</div>

	
</div>

			</div>
		


<div class="repository commits">
	<div class="header-wrapper">

	<div class="ui container">
		<div class="ui stackable grid header-grid">
			<div class="seven wide column">
				<div class="ui huge breadcrumb">
					<i class="mega-octicon octicon-repo"></i>
					<a href="/thomas">thomas</a>
					<div class="divider"> / </div>
					<a href="/thomas/marlin">marlin</a>
					
					
				</div>
			</div>

			<div class="ui nine wide right aligned column">
				<div class="ui compact labeled button" tabindex="0">
					<a class="ui compact button" href="/thomas/marlin/action/watch?redirect_to=%2fthomas%2fmarlin%2fcommits%2fcommit%2f62b4265410df233b97cc24531e0c42cf5f2cb578%2fbuildroot%2fshare%2fatom%2favrdude_linux.conf">
						<i class="icon fa-eye-slash"></i>Watch
					</a>
					<a class="ui basic label" href="/thomas/marlin/watchers">
						1
					</a>
				</div>
				<div class="ui compact labeled button" tabindex="0">
					<a class="ui compact button" href="/thomas/marlin/action/star?redirect_to=%2fthomas%2fmarlin%2fcommits%2fcommit%2f62b4265410df233b97cc24531e0c42cf5f2cb578%2fbuildroot%2fshare%2fatom%2favrdude_linux.conf">
						<i class="icon star outline"></i>Star
					</a>
					<a class="ui basic label" href="/thomas/marlin/stars">
						0
					</a>
				</div>
				
					<div class="ui compact labeled button" tabindex="0">
						<a class="ui compact button poping up" >
							<i class="octicon octicon-repo-forked"></i>Fork
						</a>
						<a class="ui basic label" href="/thomas/marlin/forks">
							0
						</a>
					</div>
				
			</div>
		</div>
	</div>


	<div class="ui tabs container">
		<div class="ui tabular stackable menu navbar">
			
			<a class=" item" href="/thomas/marlin/src/commit/62b4265410df233b97cc24531e0c42cf5f2cb578">
				<i class="octicon octicon-code"></i> Code
			</a>
			

			
				<a class=" item" href="/thomas/marlin/issues">
					<i class="octicon octicon-issue-opened"></i> Issues <span class="ui gray small label">0</span>
				</a>
			

			

			
				<a class=" item" href="/thomas/marlin/pulls">
					<i class="octicon octicon-git-pull-request"></i> Pull Requests <span class="ui gray small label">0</span>
				</a>
			

			
			<a class=" item" href="/thomas/marlin/releases">
				<i class="octicon octicon-tag"></i> Releases <span class="ui gray small label">0</span>
			</a>
			

			
				<a class=" item" href="/thomas/marlin/wiki" >
					<i class="octicon octicon-book"></i> Wiki
				</a>
			

			
				<a class=" item" href="/thomas/marlin/activity">
					<i class="octicon octicon-pulse"></i> Activity
				</a>
			

			

			
		</div>
	</div>
	<div class="ui tabs divider"></div>

</div>

	<div class="ui container">
		<div class="ui segment sub-menu">
	<div class="ui two horizontal center link list">
		
			<div class="item">
				<a href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578"><i class="octicon octicon-history"></i> <b>12040</b> Commits</a>
			</div>
		
		
			<div class="item">
				<a href="/thomas/marlin/branches/"><i class="octicon octicon-git-branch"></i> <b>4</b> Branches</a>
			</div>
		
	</div>
</div>

		<div class="ui secondary stackable menu mobile--margin-between-items">
		<div class="fitted item choose reference">
	<div class="ui floating filter dropdown custom" data-can-create-branch="false" data-no-results="No results found.">
		<div class="ui basic small compact button" @click="menuVisible = !menuVisible" @keyup.enter="menuVisible = !menuVisible">
			<span class="text">
				<i class="octicon octicon-git-branch"></i>
				Tree:
				<strong>62b4265410</strong>
			</span>
			<i class="dropdown icon"></i>
		</div>
		<div class="data" style="display: none" data-mode="branches">
			
				<div class="item branch " data-url="/thomas/marlin/src/branch/ctc-i3-pro-b/buildroot/share/atom/avrdude_linux.conf">ctc-i3-pro-b</div>
			
				<div class="item branch " data-url="/thomas/marlin/src/branch/ender-3/buildroot/share/atom/avrdude_linux.conf">ender-3</div>
			
				<div class="item branch " data-url="/thomas/marlin/src/branch/fabrikator-mini/buildroot/share/atom/avrdude_linux.conf">fabrikator-mini</div>
			
				<div class="item branch " data-url="/thomas/marlin/src/branch/laser-engraver/buildroot/share/atom/avrdude_linux.conf">laser-engraver</div>
			
			
		</div>
		<div class="menu transition" :class="{visible: menuVisible}" v-if="menuVisible" v-cloak>
			<div class="ui icon search input">
				<i class="filter icon"></i>
				<input name="search" ref="searchField" v-model="searchTerm" @keydown="keydown($event)" placeholder="Filter branch or tag...">
			</div>
			<div class="header branch-tag-choice">
				<div class="ui grid">
					<div class="two column row">
						<a class="reference column" href="#" @click="mode = 'branches'; focusSearchField()">
							<span class="text" :class="{black: mode == 'branches'}">
								<i class="octicon octicon-git-branch"></i> Branches
							</span>
						</a>
						<a class="reference column" href="#" @click="mode = 'tags'; focusSearchField()">
							<span class="text" :class="{black: mode == 'tags'}">
								<i class="reference tags icon"></i> Tags
							</span>
						</a>
					</div>
				</div>
			</div>
			<div class="scrolling menu" ref="scrollContainer">
				<div v-for="(item, index) in filteredItems" :key="item.name" class="item" :class="{selected: item.selected, active: active == index}" @click="selectItem(item)" :ref="'listItem' + index">${ item.name }</div>
				<div class="item" v-if="showCreateNewBranch" :class="{active: active == filteredItems.length}" :ref="'listItem' + filteredItems.length">
					<a href="#" @click="createNewBranch()">
						<div>
							<i class="octicon octicon-git-branch"></i>
							Create branch <strong>${ searchTerm }</strong>
						</div>
						<div class="text small">
							
								from &#39;62b4265410&#39;
							
						</div>
					</a>
					<form ref="newBranchForm" action="/thomas/marlin/branches/_new/commit/62b4265410df233b97cc24531e0c42cf5f2cb578" method="post">
						<input type="hidden" name="_csrf" value="mZNEHCgZGP5Hw7yMrLqDztMpbDU6MTc1NjkwNDg2ODQ4Mjg5MjcxOA==">
						<input type="hidden" name="new_branch_name" v-model="searchTerm">
					</form>
				</div>
			</div>
			<div class="message" v-if="showNoResults">${ noResults }</div>
		</div>
	</div>
</div>

			<div class="fitted item">
				<a href="/thomas/marlin/graph" class="ui basic small compact button">
					<span class="text">
						<i class="octicon octicon-git-branch"></i>
					</span>
					Commit Graph
				</a>
			</div>
		</div>
		<h4 class="ui top attached header">
	<div class="ui stackable grid">
		<div class="six wide column">
			1 Commits (62b4265410df233b97cc24531e0c42cf5f2cb578)
		</div>
		<div class="ten wide right aligned column">
			
		</div>
	</div>
</h4>


	<div class="ui attached table segment">
		<table class="ui very basic striped fixed table single line" id="commits-table">
			<thead>
				<tr>
					<th class="four wide">Author</th>
					<th class="two wide sha">SHA1</th>
					<th class="seven wide message">Message</th>
					<th class="three wide right aligned">Date</th>
				</tr>
			</thead>
			<tbody class="commit-list">
				
				
					<tr>
						<td class="author">
							
								<img class="ui avatar image" src="https://secure.gravatar.com/avatar/584f3e162745918ed8116567a4178f68?d=identicon" alt=""/>&nbsp;&nbsp;Bob Kuhn
							
						</td>
						<td class="sha">
							<a rel="nofollow" class="ui sha label " href="/thomas/marlin/commit/235facd545cb7c1dd4c1b2f894db791c82181f7f">
								235facd545
								
							</a>
						</td>
						<td class="message collapsing">
							<span class="has-emoji">install AVRDUDE 5.10, faster disk find for LPC1768 (<a href="/thomas/marlin/issues/10849">#10849</a>)</span>
							
							





						</td>
						<td class="grey text right aligned"><span class="time-since" title="Sat, 26 May 2018 01:26:48 UTC">7 years ago</span></td>
					</tr>
				
			</tbody>
		</table>
	</div>



	



	</div>
</div>


	

	</div>

	

	<footer>
	<div class="ui container">
		<div class="ui left">
			© Gitea Version: 1.7.3 Page: <strong>397ms</strong> Template: <strong>2ms</strong>
		</div>
		<div class="ui right links">
			
			<div class="ui language bottom floating slide up dropdown link item">
				<i class="world icon"></i>
				<div class="text">English</div>
				<div class="menu">
					
						<a class="item active selected" href="#">English</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=zh-CN">简体中文</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=zh-HK">繁體中文（香港）</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=zh-TW">繁體中文（台灣）</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=de-DE">Deutsch</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=fr-FR">français</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=nl-NL">Nederlands</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=lv-LV">latviešu</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=ru-RU">русский</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=uk-UA">Українська</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=ja-JP">日本語</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=es-ES">español</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=pt-BR">português do Brasil</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=pl-PL">polski</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=bg-BG">български</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=it-IT">italiano</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=fi-FI">suomi</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=tr-TR">Türkçe</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=cs-CZ">čeština</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=sr-SP">српски</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=sv-SE">svenska</a>
					
						<a class="item " href="/thomas/marlin/commits/commit/62b4265410df233b97cc24531e0c42cf5f2cb578/buildroot/share/atom/avrdude_linux.conf?lang=ko-KR">한국어</a>
					
				</div>
			</div>
			<a href="/vendor/librejs.html" data-jslicense="1">JavaScript licenses</a>
			<a href="/api/swagger">API</a>
			<a target="_blank" rel="noopener noreferrer" href="https://gitea.io">Website</a>
			<span class="version">Go1.11.5</span>
		</div>
	</div>
</footer>


	<script src="/vendor/plugins/jquery/jquery.min.js"></script>
	<script src="/vendor/plugins/jquery.areyousure/jquery.are-you-sure.js"></script>











	<script src="/vendor/plugins/emojify/emojify.min.js"></script>
	<script src="/vendor/plugins/clipboard/clipboard.min.js"></script>
	<script src="/vendor/plugins/vue/vue.min.js"></script>

	
	<script src="/vendor/plugins/semantic/semantic.min.js"></script>
	<script src="/js/index.js?v=badec679d45bb7fa1a1c2725600ec0d4"></script>



</body>
</html>


0

2025/09/03 13:07:50 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:07:50 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:07:50 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:07:50 [I] [SQL] SELECT topic.* FROM "topic" INNER JOIN repo_topic ON repo_topic.topic_id = topic.id WHERE repo_topic.repo_id=$1 ORDER BY "topic"."repo_count" DESC []interface {}{2}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "website"}
2025/09/03 13:07:50 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{1}
2025/09/03 13:07:50 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{1, false}
2025/09/03 13:07:50 [I] [SQL] SELECT topic.* FROM "topic" INNER JOIN repo_topic ON repo_topic.topic_id = topic.id WHERE repo_topic.repo_id=$1 ORDER BY "topic"."repo_count" DESC []interface {}{1}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "type", "name", "is_actived", "is_sync_enabled", "cfg", "created_unix", "updated_unix" FROM "login_source" WHERE (is_actived = $1 and type = $2) []interface {}{true, 6}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"thinkyhead@users.noreply.github.com"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"thinkyhead@users.noreply.github.com"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"github@thinkyhead.com"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"github@thinkyhead.com"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"p3p@p3psoft.co.uk"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"p3p@p3psoft.co.uk"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"alexxy@gentoo.org"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"alexxy@gentoo.org"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"bob.kuhn@att.net"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"bob.kuhn@att.net"}
2025/09/03 13:07:51 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "903d0b91fc28b1198e7b90131f94f02a7c3f1530"}
2025/09/03 13:07:51 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "9d24ee8daf0773ca1870a5c156a253458cc2ee1b"}
2025/09/03 13:07:51 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "89ccd463d79007f5b1f15d4ffa8df913ae3a3373"}
2025/09/03 13:07:51 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "f154e9498192dca7447cc7e58622cc85919fbd0b"}
2025/09/03 13:07:51 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "2971b48a128662ab2f50a0a238aedfb64ec785d9"}
2025/09/03 13:07:51 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "f13fbafe31fca75dfa828d38bbda78a2c001f743"}
2025/09/03 13:07:51 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "059269d7324bddebaae9a6cbc721b82b8636a843"}
2025/09/03 13:07:51 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "af725c81e30a99cfc205406cd0a9ba2dd24b9541"}
2025/09/03 13:07:51 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "235facd545cb7c1dd4c1b2f894db791c82181f7f"}
2025/09/03 13:07:51 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "62e2987488ea85d67c4effc9038ce9ddd9912c22"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:07:51 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:07:51 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:07:51 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
